## golang-github-segmentio-fasthash 1.0.3

=== debian/changelog ===
golang-github-segmentio-fasthash (1.0.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-segmentio-fasthash-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 15:01:29 +0100

golang-github-segmentio-fasthash (1.0.3-2) unstable; urgency=medium

  * Source only upload.
  * d/control: Bump S-V.

 -- Aloïs Micard <creekorful@debian.org>  Tue, 24 Aug 2021 22:53:36 +0200

golang-github-segmentio-fasthash (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #991682)

 -- Aloïs Micard <creekorful@debian.org>  Fri, 30 Jul 2021 12:51:12 +0200
