=== debian/control ===
Source: golang-github-segmentio-fasthash
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-segmentio-fasthash
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-segmentio-fasthash.git
Homepage: https://github.com/segmentio/fasthash
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/segmentio/fasthash

Package: golang-github-segmentio-fasthash-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Fast, efficient hashing algorithms library
 Package porting the standard hashing algorithms to a more efficient
 implementation.
 .
 This package attempts to solve this issue by exposing functions that
 implement string hashing algorithms and don't require dynamic memory
 alloations.
